Subject: Re: [Healeys] BN1 on eBay

From: F Ronald Rader <[email-masked]>
Date: Sun, 2 Dec 2012 18:48:55 -0800

The first day the cars from the factory buyers started making changes.
 Some were good others were awful.
If people want to buy a great looking, great driving car, and they
have the money, it really doesn't matter if it is the wrong color or
if the fan shroud is yellow when it should be red.

There will be hundreds of others that will want a car as close to
original as possible.

Mine was a close to original as possible - except - on items I wanted
changed.  No one died.

My 1954 Nash Healey will be as close to original as possible  but
please dont tell anyone it has a 5 speed tranny because the original
3 speed and overdrive blew up.
It makes the driving experience  for me- much more positive and I
drive my cars 1000s of miles a year.

ron

On Sun, Dec 2, 2012 at 6:10 PM, <[email-masked]> wrote:
>
> While I would agree that quality safety upgrades would make a Healey a
> safer and , perhaps, a better handling vehicle, the people who buy Kurt
> Tanner's cars are, mostly, people with too much money and not enough
> knowledge. Kurt's cars often have non-original colors and interiors. It
> is sort of like a story. It starts with one person, who passes it on to
> the next. The next then passes it one to the next. Each embellishing it
> with their own interpretations until it becomes nothing like the
> original. This is THE POINT!! that Rich kept trying to make. To know
> where you are going you need to know where you have been. Let's not lose
> the Healey in the translation. IMHO.
>
> Cheers,
>
> Doug
>
> > EXACTLY MY POINT!!
> > RON
> >
> > On Sat, Dec 1, 2012 at 9:32 PM, David Nock British Car Specialists
> > <[email-masked]> wrote:
> > >
> > > So why does a car have to be as original to being top dollar, what
> > can't
> > > it
> > > have some good quality upgrades to make a safer and some better
> > driving
> > > car.
> > > Kurt Tanner as well as several others are sending cars to the
> > auctions and
> > > getting top dollar for non original cars.
> > >
> > >
> > > David Nock
> > >
> > > .
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/healeys/[email-masked]
> >
> >
>
> ____________________________________________________________
> Woman is 53 But Looks 25
> Mom reveals 1 simple wrinkle trick that has angered doctors...
> http://thirdpartyoffers.juno.com/TGL3141/50bc0a94d8b32a94196ast02duc
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys